
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
  






*{
  font-family: 'Montserrat', sans-serif;
  }
  


.bigpix {
  background:none;
}



.bigpix .bigpix-container{
  height:300px;     
  width:100%;
  position: relative;
}


.bigpix .bigpix-shadow{
  height:300px;
  width:100%;
  background: rgba(4, 30, 66, 0.5);
  position:absolute;
  align-items: center;
  justify-content: center;
  display: flex;
}

.bigpix .bigpix-shadow  h3 {
  font-size:45px;
  color: #FEBE10; 
  font-weight: 600;
  
}


.bigpix .bigpix-container img {
  height:100%;
  width:100%;
}
 







.loader{
  position:fixed;
  top : 0;
  left: 0;
  width: 100vw;
  height:100vh;
  display: flex;
  justify-content:center;
  align-items: center;
  background-color:#f7f9fb;
  transition: opacity 0.75s, visibility 0.75s;
}


.loader img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}






.loader-hidden{
  opacity:0;
  visibility:hidden;
}

.loader::after{
  content:"";
  width:75px;
  height:75px;
  border: 15px solid #dddddd;
  border-top-color: #FEBE10;
  border-radius: 50%;
  animation: loading 0.75s ease infinite;
}

@keyframes loading {
  from {
    transform : rotate (0turn);
  }
  to {
    transform :rotate(1turn);
  }
}




 
.first .a-container .box .image {
  height: 40rem;
  overflow-y: hidden;
  position: relative;
  
}



.first .a-container .box .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.first .a-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
  gap: 2rem;
}



.first .a-container .box  h3 {
  margin-bottom: 1rem;
  font-size:25px;
  color: #182333;
  font-weight: 600;
}






.first .a-container .box p {
  font-size: 18px;
  line-height: 1.7;
  margin-bottom: 1.5rem;
  text-transform: none;
  color:#696969;
  font-family: "Roboto Slab", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
  
}



.first .a-container .box a {
  text-transform: none;
  text-decoration: none;
  background: #FEBE10;
  padding: 5px 20px;
  display: inline-block;
  color: #fff;
  margin-top:10px;
  border: 2px solid #041E42;
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}






.fullpix {
  background:none;
}



.fullpix .fullpix-container{   
  width:100%;
  position: relative;
 
}



.fullpix .fullpix-container p {
  font-size: 18px;
  line-height: 1.7;
  margin-bottom: 1.5rem;
  text-transform: none;
  color:#696969;
  font-family: "Roboto Slab", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
  
}

 



















































































@media (max-width: 450px) {
  html {
    font-size: 55%;
  }

   
  .bigpix {
      background:none;
    }
    
    
    
    .bigpix .bigpix-container{
      height:220px;     
      width:100%;
    }
    

    .bigpix .bigpix-shadow{
      height:220px;
      width:100%;
      align-items: center;
      justify-content: center;
      display: flex;
      position:absolute;
     
    }


    
    .bigpix .bigpix-container img {
      height:100%;
      width:100%;
    }
     



  .first .a-container .box p {
    font-size: 14px;
    line-height: 1.9;
  }


   
.first .a-container .box .image {
  height: 25rem;
  
}



.first .a-container .box a {
  padding: 12px 20px;
}



  .fullpix {
      background:none;
    }
    
    
    
    .fullpix .fullpix-container{
          
      width:100%;
    }
    

    

  .fullpix .fullpix-container p {
    font-size: 14px;
    line-height: 1.9;
  }


    
   









}









































































































































































































































































































































  